/*
 Theme Name:     Farrell Family Law
 Theme URI:      http://dev.netsolutions.net.au/
 Description:    Farrell Family Law Responsve Child Theme
 Author:         Net Solutions
 Author URI:     http://dev.netsolutions.net.au/
 Template:       dt-the7
 Version:        4.2.0
*/
 
@import url("../dt-the7/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/* Contact Form-7 */
.contact-form .wpcf7 textarea {
	width: 100%;
	height: 100px;
}

.contact-form .wpcf7 input[type="text"] {
	width: 100%%;
	max-width: 100%%;
}

.contact-form .wpcf7 input[type="email"] {
	width: 100%%;
	max-width: 100%%;
}

.contact-form input.wpcf7-form-control.wpcf7-submit {
	width: 25%;
}

.textwidget .wpcf7 textarea {
	width: 100%;
	height: 100px;
}
